{{ form_start(form) }}
<div>
    {{ form_errors(form) }}
</div>

<div class="">
    <div class="alert alert-info">
        Les informations ci-dessous seront affichées dans la section
        "Responsable des traitements" dans la politique de confidentialité.
    </div>
</div>

<fieldset>
    <legend>Entité</legend>

    {{ form_row(form.orgName) }}
    {{ form_row(form.orgAddress) }}
    {{ form_row(form.orgSiret) }}
    {{ form_row(form.orgApe) }}
    {{ form_row(form.orgPhone) }}
    {{ form_row(form.orgEmail) }}

</fieldset>

<fieldset>
    <legend>Représentant légal de la structure</legend>

    {{ form_row(form.ceoName) }}
    {{ form_row(form.ceoFunction) }}

</fieldset>

<fieldset>
    <legend>Responsable des traitements</legend>

    {{ form_row(form.dpoName) }}
    {{ form_row(form.dpoEmail) }}

</fieldset>

{{ form_widget(form) }}
{{ form_end(form) }}
